<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>3.1.2.5 Solving a linear equation cont (2)</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4 class="HELM_example">Example</h4>
<p>Solve the following equations: </p>
<ol class="HELM_parts_inline">
<li>\(x+3=\sqrt{7}\),</li>
<li>\(x+3=-\sqrt{7}\).</li>
</ol>

<h4 class="HELM_solution">Solution</h4>
<ol class="HELM_parts">
<li>Subtracting \(3\) from both sides gives \(x=\sqrt{7}-3.\)</li>
<li>Subtracting \(3\) from both sides gives \(x=-\sqrt{7}-3.\)</li>
</ol>
Note that when asked to solve \(x+3=\pm\sqrt{7}\) we can write the two solutions as
\(x=-3\pm\sqrt{7}\). It is usually acceptable to leave the solutions in this form
(i.e. with the \(\sqrt{7}\) term) rather than calculate decimal approximations. This form is known as the <strong>surd form</strong>.

<hr>
<h4 class="HELM_example">Example</h4>
<p>Solve the equation \(\dfrac{2}{3}(t+7)=5\).</p>
<h4 class="HELM_solution">Solution</h4>

<p>There are a number of ways in which the solution can be obtained. The idea is to
gradually remove unwanted terms on the left-hand side to leave \(t\) on its own. By 
multiplying both sides by \(\dfrac{3}{2}\) we find:</p><br>
<p>\(\dfrac{3}{2} × \dfrac{2}{3}(t+7)=\dfrac{3}{2} × 5=\dfrac{3}{2} × \dfrac{5}{1}\)</p><br>
<p>and after simplifying and cancelling, \( t+7=\dfrac{15}{2}\)</p><br>
<p>Finally, subtracting \(7\) from both sides gives
 \(t =\dfrac{15}{2}-7=\dfrac{15}{2}-\dfrac{14}{2}=\dfrac{1}{2}\)</p>
<p>So the solution is \(\dfrac{1}{2}\).</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Solve the equation \(3(p-2)+2(p+4)=5\).</p>
<h4 class="HELM_solution">Solution</h4>
<p>At first sight this may not appear to be in the form of a linear equation.  Some
preliminary work is necessary.  Removing the brackets and collecting like terms we find the left-hand side yields \(5p+2\) so the equation is \(5p+2=5\) so that
\(p=\dfrac{3}{5}\).</p>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Solve the equation \(2(x-5)=3-(x+6)\).</p>

<h4 class="HELM_solution">Solution</h4>
<ol class="HELM_parts">
<li>First remove the brackets on both sides</li>
<p>\(2x-10=3-x-6\).</p><br>
<p>We may write this as
\(2x-10=-x-3\).</p><br>
<li>Rearrange the equation found in (a) so that terms involving \(x\) appear only on the
left-hand side, and constants on the right.  Start by adding \(10\) to both sides:</li>
<p>\(2x=-x+7\)</p>
<li>Now add \(x\) to both sides:</li>
<p>\(3x=7\)</p>
<li>Finally solve this to find \(x\):</li>
<p>\(x=\dfrac{7}{3}\)</p>
</ol>
<p>&nbsp;</p>]]></text>
<file name="2-1-fig-1-function-as-mapping.svg" path="/" encoding="base64">[encoded data, 307268 characters]</file>
<file name="3-1-fig-1-kirchoff.svg" path="/" encoding="base64">[encoded data, 4504 characters]</file>
<file name="figure-1-1.svg" path="/" encoding="base64">[encoded data, 307484 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
